_id: bOv30pyHB1gFbSTj
_key: '!items!bOv30pyHB1gFbSTj'
folder: CWHsfTdEmZohUkw1
img: systems/pf1/icons/races/goblin.png
name: Goblin
system:
  changes:
    - _id: 9fdr7x2j
      formula: '4'
      target: dex
      type: racial
    - _id: vsuh90d7
      formula: '-2'
      target: str
      type: racial
    - _id: 63pz2x98
      formula: '-2'
      target: cha
      type: racial
    - _id: 14eh0np3
      formula: '4'
      target: skill.rid
      type: racial
    - _id: j4ihktq6
      formula: '4'
      target: skill.ste
      type: racial
  description:
    value: >-
      <h2>Starting
      Age</h2><table><thead><tr><th>Adulthood</th><th>Intuitive<sup>1</sup></th><th>Self-Taught<sup>2</sup></th><th>Trained<sup>3</sup></th></tr></thead><tbody><tr><td>12
      years</td><td><p>+1d4 years<br>(13 – 16 years)</p></td><td><p>+1d6
      years<br>(13 – 18 years)</p></td><td><p>+2d6 years<br>(14 – 24
      years)</p></td></tr></tbody></table><p><sup>1</sup> This category includes
      barbarians, oracles, rogues, and sorcerers.<br><sup>2</sup> This category
      includes bards, cavaliers, fighters, gunslingers, paladins, rangers,
      summoners, and witches.<br><sup>3</sup> This category includes alchemists,
      clerics, druids, inquisitors, magi, monks, and wizards.</p><h2>Height and
      Weight</h2><table><thead><tr><th>Gender</th><th>Base Height</th><th>Height
      Modifier</th><th>Base Weight</th><th>Weight
      Modifier</th></tr></thead><tbody><tr><td>Male</td><td>2 ft. 8
      in.</td><td><p>+2d4 in.<br>(2 ft 10 in. – 3 ft. 4 in.)</p></td><td>30
      lbs.</td><td><p>+(2d4 lbs.)<br>(32 – 38
      lbs.)</p></td></tr><tr><td>Female</td><td>2 ft. 6 in.</td><td><p>+2d4
      in.<br>(2 ft. 8 in. – 3 ft. 2 in.)</p></td><td>25 lbs.</td><td><p>+(2d4
      lbs.)<br>(27 – 33 lbs.)</p></td></tr></tbody></table><h2>Standard Racial
      Traits</h2><ul><li><strong>Ability Score Modifiers</strong>: Goblins are
      fast, but weak and unpleasant to be around. They gain +4
      <em>Dexterity</em>, -2 <em>Strength</em>, and -2
      <em>Charisma</em>.</li><li><strong>Type</strong>: Goblins are
      <em>humanoids</em> with the <em>goblinoid</em>
      subtype.</li><li><strong>Size</strong>: Goblins are Small creatures and
      thus gain a +1 <em>size bonus</em> to their AC, a +1 <em>size bonus</em>
      on <em>attack rolls</em>, a -1 penalty to their <em>CMB</em> and
      <em>CMD</em>, and a +4 <em>size bonus</em> on <em>Stealth</em>
      checks.</li><li><strong>Base Speed</strong>: Goblins are fast for their
      size, and have a base speed of 30
      feet.</li><li><strong>Languages</strong>: Goblins begin play speaking
      Goblin. Goblins with high <em>Intelligence</em> scores can choose from the
      following: Common, Draconic, Dwarven, Gnoll, Gnome, Halfling, and Orc. See
      the <em>Linguistics skill page</em> for more information about these
      languages.</li></ul><h3>Feat and Skill Racial
      Traits</h3><ul><li><strong>Skilled</strong>: Goblins gain a +4 <em>racial
      bonus</em> on
      @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.xQbTtefpEfEaOYo7]{Ride}
      and
      @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.wRWHk7tCUHR99PzD]{Stealth}
      checks.</li></ul><h3>Movement Racial Traits</h3><ul><li><strong>Fast
      Movement</strong>: Goblins gain a +10 foot bonus to their base speed (this
      is already added to their Base Speed above.)</li></ul><h3>Senses Racial
      Traits</h3><ul><li><strong>Darkvision</strong>: Goblins see perfectly in
      the dark up to 60 feet.</li></ul>
  languages:
    value:
      - goblin
  size: sm
  sources:
    - id: PZO9280
      pages: '244'
  speeds:
    land: 30
  subTypes:
    - Goblinoid
  tags:
    - Uncommon
type: race

